<template>
  <div>
      <Button
      classes="button--blue"
      :icon="'plus'"
    >
      Add new user
    </Button>
    <BodyUsers />
  </div>
</template>

<script>
import Button from "../../components/Button.vue";
import BodyUsers from "./components/BodyUsers.vue";

export default {
  components: {
    Button,
    BodyUsers,
  },  
}
</script>